.hov a:hover {
color:#6699ff;
font-size:13px;
}
.hovb a:hover {
color: #6699ff;
font-size:12px;
font-weight:bold;
}
.occurhead {
font-family:Arial, Helvetica, sans-serif;
color: #6699ff;
font-size:18px;
line-height:12px;
margin-top:13px;
margin-left:10px;
}
.occurhead div {
color: #ffff99;
font-size:12px;
line-height:18px;
padding:0px;
margin:0px;
margin-top:10px;
margin-left:20px;
}
.updates {
font-family:Arial, Helvetica, sans-serif;
color: #6699ff;
font-size:13px;
padding:0px;
margin:0px;
margin-top:0px;
margin-left:17px;
}
.updates div {
color: #ffff99;
font-size:11px;
line-height:15px;
padding:0px;
margin:0px;
margin-top:10px;
margin-left:16px;
margin-right:0px;
}
.notes {
font-family:Arial, Helvetica, sans-serif;
color: #6699ff;
font-size:13px;
padding:0px;
margin:0px;
margin-top:0px;
margin-left:0px;
margin-bottom:0px;
}
.notes div {
color: #ffff99;
font-size:11px;
line-height:15px;
padding:0px;
margin:0px;
margin-top:10px;
margin-left:10px;
margin-right:0px;
}
.moonmnth {
font-family:Arial, Helvetica, sans-serif;
color: #6699FF;
font-size:13px;
line-height:12px;
padding:0px;
margin:0px;
margin-top:0px;
margin-left:0px;
}
.moonmnth span{
color: #FFFF99;
}
.moontimes {
color: #FFFF99;
font-size:12px;
line-height:15px;
margin-top:5px;
margin-left:14px;
margin-bottom:12px;
}
.months {
color: #99FF99;
font-size:13px;
line-height:15px;
padding:0px;
margin:0px;
margin-top:4px;
margin-bottom:15px;
margin-left:0px;
}
.currentmnth {
font-size:16px;
padding:0px;
margin:0px;
margin-top:7px;
margin-left:0px;
font-weight:bold;
}
.currentmnth div {
color: #FFFF99;
font-size:12px;
margin-top:5px;
}
.title {
font-family:Arial, Helvetica, sans-serif;
color: #ffff99;
text-align:right;
font-size:12px;
line-height:17px;
padding:0px;
margin:0px;
margin-top:100px;
margin-left:0px;
margin-right:10px;
}
.title h1 {
visibility: hidden; 
display: none;
}
.title h3 {
visibility: hidden; 
display: none;
}
.titlebg {
background:url(title2a.jpg) no-repeat;
}
.sabbat {
font-family:Arial, Helvetica, sans-serif;
color: #FFFF99;
text-align:right;
font-size:11px;
line-height:13px;
padding:0px;
margin:0px;
margin-top:-7px;
margin-left:0px;
margin-right:10px;
}
.sabbat2 {
font-family:Arial, Helvetica, sans-serif;
color: #FFFF99;
text-align:left;
font-size:11px;
line-height:13px;
padding:0px;
margin:0px;
margin-top:0px;
margin-left:10px;
margin-right:10px;
}
.misccen {
font-family:Arial, Helvetica, sans-serif;
color: #FFFF99;
text-align:center;
font-size:12px;
line-height:13px;
padding:0px;
margin:20px;
margin-top:20px;
margin-bottom:20px;
margin-left:20px;
margin-right:20px;
}

